@import url(../../../css/layout.css);

#header {margin-top: 0;}
#headerbar {margin-bottom: 0;}
#menubar{position: absolute;top: 37px;right: 0;}
h1, h2, h3, h4, h5, h5, h6 {text-transform: none;}
h1{color:#90278E;}
.wp-front_page .pagination{display: none;}

article img.wp-post-image{display:none}
.items article img.wp-post-image{
float: left;
margin: 0 0 10px 10px; 
border: 1px solid #DDD;
padding: 5px;
margin: 0 10px 10px 0;
display: inline;
}

.dpe-flexible-posts{ text-align: left;vertical-align: top;}
.dpe-flexible-posts .type-post{border: 1px solid #ddd; padding: 5px; display: inline-block; width:200px;vertical-align: top; margin: 0 5px 10px;height: 350px;}
.dpe-flexible-posts .type-post span.img{width:200px;height:200px; background: #CBE2EA;display: block;}
.dpe-flexible-posts .type-post span.img img.alignnone{margin: 65px 25px;}
.dpe-flexible-posts .type-post h4{margin: 5px 0 10px;}
.dpe-flexible-posts .type-post p{margin: 0 0 5px}

.wk-slideshow .slides,.wk-slideshow .slides li{min-height: 232px;}

#system .item > .links {margin: 5px 0 0 0;}

select[name=archive-dropdown]{width:100%}